;;
;;  default.init -- CouchDB Configuration Settings
;;

[couchdb]
max_document_size  = 4294967296

[httpd]
bind_address       = 127.0.0.1
port               = 5984
WWW-Authenticate   = Basic realm="administrator"

[couch_httpd_auth]
require_valid_user = false

[admins]
admin              = -hashed-c43c14404b1d526d88771e86aea646c5061e126b,ac87805de9c8768b2abf728fdedba8aa

[log]
level              = debug

